Subject: Re: Still having problems find in cygwin 1.1.3
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 Aug 2000 10:35:49 -0400

On Tue, Aug 01, 2000 at 02:46:11PM +0430, [email-masked] wrote:
> I still get alot of messages like
>
>find: /usr/bin: No such file or directory 
>
> in cygwin 1.1.3. And I thougt that one of the things that
>should have been fixed was that. Is this something that is
>awaiting the release of 1.1.4??? Or could it be a
>configuration problem.
>
> I've included the output from cygcheck.

Current known problems in 1.1.3 (all are fixed in CVS):

  - Find and du are confused when searching from the root.

  - Cursor is confused when scrolling a console window.

  - Keypad enter key doesn't work.

  - Divide key on keypad doesn't work,

  - CYGWIN=binmode doesn't affect stdin/stdout.

  - Generating passwords with 'passwd' may fail if you are logged
    in with admin privileges.

I'm planning a new release this week as soon as the dust settles.

Christopher Faylor
Cygwin Engineering Manager
Red Hat, Inc.
(this is a recording)

--
Want to unsubscribe from this list?
Send a message to [email-masked]